/* Jasika HTML Template*/

@media only screen and (max-width: 5000px) {
	.page-wrapper {
		overflow: hidden;
	}
}

@media only screen and (max-width: 1340px) {

	.page-wrapper {
		overflow: hidden;
	}

}

@media only screen and (max-width: 1140px) {

	.page-wrapper {
		overflow: hidden;
	}

	.header-style-two .outer-container {
		padding: 0px 15px;
	}

	.testimonial-block-three {
		margin-bottom: 40px;
	}

	.portfolio-single-section .content-column .inner-column {
		padding: 0px;
	}

	.main-header .header-upper .outer-box .nav-toggler,
	.main-menu .navigation>li {
		margin-left: 0px;
	}

	.main-header .info-box strong {
		font-size: 13px;
	}

	.main-footer:before,
	.about-section .image-layer,
	.banner-section-two .content-column .text br,
	.header-style-two .phone-number,
	.main-header .header-upper .social-box,
	.main-header .header-upper .button-box,
	.main-header .header-upper .search-box-outer {
		display: none;
	}

	.main-header .outer-box .buttons-box .theme-btn {
		font-size: 16px;
	}

	.feature-block .inner-box .content h4 {
		font-size: 22px;
	}

	.main-header .outer-box .option-box>li {
		margin-left: 15px;
	}

	.main-slider h2 {
		font-size: 36px;
	}

	.main-header .nav-outer {
		margin-top: 0px;
	}

	.main-slider .slide .content {
		padding: 250px 0px 150px;
	}

	.sidebar-page-container .sidebar-side .padding-right,
	.main-header .header-upper .main-menu {
		padding-right: 0px;
	}

	.main-header .header-upper .logo-box {
		position: relative;
		left: 0px;
	}

	.banner-section .slide {
		padding: 250px 0px 150px;
	}

	.header-style-two .nav-outer .main-menu {
		float: right !important;
		display: block;
	}

	.banner-section-two .content-column h2 {
		font-size: 44px;
	}

	.about-section .image-column .inner-column {
		padding-top: 0px;
	}

	.about-section .content-column .question {
		font-size: 15px;
	}

	.portfolio-section .outer-container {
		padding: 0px 15px;
	}

	h5 {
		font-size: 17px;
	}

	.list-style-two li {
		font-size: 16px;
	}

	.services-section-three .image-column .inner-column,
	.about-section .image-column .inner-column {
		margin-left: 0px;
	}

	.services-section-three .blocks-column .inner-column {
		margin-right: 0px;
	}

	.services-single .service-tabs .tab-btns .tab-btn {
		width: 32.9%;
	}

}

@media only screen and (min-width: 768px) {

	.main-menu .navigation>li>ul,
	.main-menu .navigation>li>ul>li>ul {
		display: block !important;
		visibility: hidden;
		opacity: 0;
	}
}

@media only screen and (max-width: 1023px) {

	.main-header .main-box .logo-box {
		position: relative;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom: 0px;
		margin: 0px;
		text-align: left;
	}

	.feature-section-two .inner-container {
		padding-top: 0px;
		border-top: 0px;
	}

	.contact-page-section .inner-container h2 {
		font-size: 30px;
	}

	.contact-page-section .inner-container h2 br,
	.feature-block-two .inner-box .year::before,
	.feature-block-two .fill-line {
		display: none;
	}

	.about-section.style-two {
		padding-bottom: 0px;
	}

	.services-section-three .image-column .inner-column .image {
		float: left;
	}

	.feature-block-two .inner-box .year {
		position: relative;
		top: 0px;
		margin-bottom: 15px;
	}

	.main-header .nav-toggler {
		display: block;
	}

	.banner-section-two .image-column {
		order: 2;
		padding-top: 50px;
	}

	.banner-section-two .content-column {
		order: 1;
	}

	.main-slider .tparrows,
	.fixed-header .sticky-header,
	.banner-section-two .left-side {
		display: none;
	}

	.main-menu .navigation>li>a {
		font-size: 14px;
	}

	.main-header .options-box {
		margin-top: 0px;
		position: absolute;
		left: 0px;
		top: 25px;
		z-index: 12;
		display: none;
		right: auto;
	}

	.main-header .header-upper .upper-right {
		padding-top: 0px;
		width: 100%;
		text-align: center;
	}

	.main-menu .navigation>li {
		margin-right: 25px;
	}

	.main-header .header-upper .outer-container {
		padding: 0px 15px;
	}

	.main-header .header-upper .support-box {
		margin-top: 10px;
	}

	.main-slider .slide .image-box,
	.main-slider .slide .content {
		width: 100%;
	}

	.main-slider .slide .content {
		padding: 250px 0px 150px;
	}

	.main-slider .slide .image-box {
		display: none;
	}

	.main-header .top-left .contact-list li a {
		font-size: 14px;
	}

	.team-block {
		margin-bottom: 40px;
	}

	.main-header .header-upper .outer-box {
		display: none;
	}

	.header-style-two {
		position: relative;
		margin-top: 0px;
		background-color: #c1955f;
	}

	.banner-section-two {
		padding-top: 0px;
	}

	.about-section .image-column .inner-column {
		margin-left: 0px;
	}

	.news-section .sec-title .pull-left,
	.news-section .sec-title .pull-right,
	.team-section .sec-title .pull-left,
	.team-section .sec-title .pull-right {
		width: 100%;
	}

	.news-section .sec-title .pull-right .text,
	.team-section .sec-title .text {
		max-width: 100%;
	}

	.news-section .sec-title .text {
		padding-left: 0px;
	}

}

@media only screen and (max-width: 767px) {

	.header-upper .logo-outer {
		position: relative;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom: 0px;
		width: 100%;
		margin: 0px;
	}

	.sec-title h2,
	.page-title h1,
	.sec-title-two h2 {
		font-size: 28px;
	}

	.main-menu {
		width: 100%;
		display: block;
	}

	.main-menu .navbar-collapse {
		max-height: 300px;
		max-width: none;
		overflow: auto;
		float: none !important;
		width: 100% !important;
		padding: 0px 0px 0px;
		border: none;
		margin: 0px 0px 15px;
		-ms-border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		-o-border-radius: 0px;
		border-radius: 0px;
		box-shadow: none;
	}

	.main-menu .navbar-collapse.in,
	.main-menu .collapsing {
		padding: 0px 0px 0px;
		border: none;
		margin: 0px 0px 15px;
		-ms-border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		-o-border-radius: 0px;
		border-radius: 0px;
		box-shadow: none;
	}

	.main-menu .navbar-header {
		position: relative;
		float: none;
		display: block;
		text-align: right;
		width: 100%;
		padding: 15px 0px;
		right: 0px;
		z-index: 12;
	}

	.main-menu .navbar-header .navbar-toggle {
		display: inline-block;
		z-index: 12;
		border: 1px solid #cc8809;
		float: none;
		margin: 0px 0px 0px 0px;
		border-radius: 0px;
		background: #cc8809;
	}

	.main-menu .navbar-header .navbar-toggle .icon-bar {
		background: #ffffff;
	}

	.main-menu .navbar-collapse>.navigation {
		float: none !important;
		margin: 0px !important;
		width: 100% !important;
		background: #2c2c2c;
		border: 1px solid #ffffff;
		border-top: none;
	}

	.main-menu .navbar-collapse>.navigation>li {
		margin: 0px !important;
		float: none !important;
		padding: 0px !important;
		width: 100%;
	}

	.main-menu .navigation>li>a,
	.main-menu .navigation>li>ul:before {
		border: none;
	}

	.main-menu .navbar-collapse>.navigation>li>a {
		padding: 10px 10px !important;
		border: none !important;
	}

	.main-menu .navigation li.dropdown>a:after,
	.main-menu .navigation>li.dropdown>a:before,
	.main-menu .navigation>li>ul>li>a::before,
	.main-menu .navigation>li>ul>li>ul>li>a::before {
		color: #ffffff !important;
		right: 15px;
		font-size: 16px;
		display: none !important;
	}

	.main-menu .navbar-collapse>.navigation>li>ul,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
		position: relative;
		border: none;
		float: none;
		visibility: visible;
		opacity: 1;
		display: none;
		margin: 0px;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		padding: 0px;
		outline: none;
		width: 100%;
		background: #2c2c2c;
		-webkit-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		transition: none !important;
		-webkit-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		-moz-transition: none !important;
	}

	.main-menu .navbar-collapse>.navigation>li,
	.main-menu .navbar-collapse>.navigation>li>ul>li,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
		border-top: 1px solid rgba(255, 255, 255, 1) !important;
		border-bottom: none;
		opacity: 1 !important;
		top: 0px !important;
		left: 0px !important;
		visibility: visible !important;
	}

	.main-menu .navbar-collapse>.navigation>li:first-child {
		border: none;
	}

	.main-menu .navbar-collapse>.navigation>li>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
		padding: 10px 10px !important;
		line-height: 22px;
		color: #ffffff;
		background: #2c2c2c;
		text-align: left;
	}

	.main-menu .navbar-collapse>.navigation>li>a:hover,
	.main-menu .navbar-collapse>.navigation>li>a:active,
	.main-menu .navbar-collapse>.navigation>li>a:focus {
		background: #cc8809;
	}

	.main-menu .navbar-collapse>.navigation>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li.current>a,
	.main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
		background: #2c2c2c;
		color: #ffffff !important;
	}

	.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
		display: block;
	}

	.main-header .top-left,
	.main-slider .owl-nav,
	.main-header .main-menu:before,
	.main-header .header-upper .outer-box,
	.main-menu .navbar-collapse>.navigation li.dropdown:after,
	.main-menu .navigation>li>ul:before {
		display: none !important;
	}

	.main-header .top-right {
		width: 100%;
		text-align: center;
	}

	.main-header .top-right .cart-box {
		float: none;
		display: inline-block;
	}

	.main-header .btn-outer {
		left: 0px;
		top: 0px;
		right: auto;
		margin-top: 15px;
		text-align: left;
		z-index: 12;
	}

	.main-header .main-box .logo-box {
		float: none;
		text-align: center;
		padding-bottom: 10px;
	}

	.main-header .main-box .outer-container {
		padding: 0px;
	}

	.main-header .header-lower .outer-box {
		position: absolute;
		z-index: 12;
		display: block;
	}

	.main-menu .navbar-header .navbar-toggler {
		display: inline-block;
		z-index: 12;
		width: 50px;
		height: 40px;
		float: none;
		padding: 0px;
		text-align: center;
		border-radius: 0px;
		background: none;
		border: 1px solid #ffffff;
	}

	.main-menu .navbar-header .navbar-toggler .icon-bar {
		position: relative;
		background: #ffffff;
		height: 2px;
		width: 26px;
		display: block;
		margin: 0 auto;
		margin: 5px 11px;
	}

	.main-header .nav-outer {
		width: 100%;
		margin-top: -80px;
	}

	.main-slider h3 {
		font-size: 18px;
	}

	.main-slider .slide {
		padding: 120px 0px;
	}

	.main-header .outer-box .option-box>li {
		margin-left: 0px;
		margin-right: 20px;
	}

	.main-header .header-lower .search-box-outer .dropdown-menu {
		left: 0px !important;
	}

	.main-header .header-upper .search-box-outer .dropdown-menu {
		top: 51px !important;
		left: 0px;
		right: auto;
	}

	.main-footer .footer-bottom .social-column,
	.main-footer .footer-bottom {
		text-align: center;
	}

	.sec-title .big-title {
		font-size: 80px;
	}

	.main-footer .footer-bottom .footer-nav {
		text-align: center;
		margin-top: 6px;
	}

	.sidebar-page-container .comments-area .comment-box .author-thumb {
		position: relative;
	}

	.main-header .header-upper .option-box {
		position: absolute;
		right: 70px;
		top: -54px;
		z-index: 20;
		margin-left: 0px;
		padding-top: 0px;
		margin-top: 0px;
	}

	.main-header .header-upper .logo-box {
		padding: 0px 0px 0px;
		z-index: 20;
	}

	.main-header .header-upper .option-box .nav-btn {
		margin-left: 0px;
	}

	.main-slider .slide .content {
		padding: 80px 0px 0px;
	}

	.main-slider .optimize-content {
		padding-bottom: 0px;
	}

	.main-header .header-lower .search-box-outer .dropdown-menu {
		margin-top: 48px;
		transform: translate3d(0px, 0px, 0px) !important;
	}

	.main-header .header-lower .language .dropdown-menu {
		margin-top: 47px;
	}

	.sec-title-three h2,
	.page-title .content h1,
	.main-slider h2.style-two {
		font-size: 38px;
	}

	h1 {
		font-size: 50px;
	}

	.video-box {
		width: 100%;
	}

	.main-header {
		position: relative;
		margin-top: 0px;
		background-color: #222222;
	}

	.banner-section .slide {
		padding: 150px 0px 150px;
	}

	.banner-section .content h1 {
		font-size: 40px;
	}

	.banner-section .content .title {
		font-size: 18px;
	}

	.services-section-two .lower-section .carousel-box .content {
		padding-left: 15px;
		padding-right: 15px;
	}

	.page-title {
		padding: 100px 0px;
	}

	.portfolio-section-two .filters li {
		padding: 0px 8px;
		margin: 0px 8px;
	}

	.sidebar-page-container .comments-area .comment {
		padding-left: 0px;
	}

	.blog-single .post-share-options {
		padding-left: 0px;
		padding-right: 0px;
	}

	.blog-single .post-share-options .post-tags a {
		margin-right: 0px;
	}

}

@media only screen and (max-width: 599px) {

	.main-slider .price,
	.main-slider h3.light {
		font-size: 26px;
	}

	.contact-page-section .inner-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.blog-single .inner-box .lower-content blockquote .quote-text {
		font-size: 18px;
	}

	.blog-single .post-share-options .social-links {
		width: 100%;
		display: block;
	}

	.sec-title h3 br,
	.subscribe-section .inner-container h2 br {
		display: none;
	}

	.list-style-seven li {
		font-size: 15px;
	}

	.blog-single .inner-box .lower-content blockquote {
		padding-left: 30px;
	}

	.blog-single .inner-box .lower-content blockquote .quote-icon {
		position: relative;
		left: 0px;
	}

	.banner-section .content h1 {
		font-size: 34px;
	}

	.main-slider h2 {
		font-size: 26px;
	}

	.main-header .header-lower .search-box-outer .dropdown-menu {
		width: 250px;
	}

	.main-slider .theme-btn {
		margin-right: 10px;
	}

	.sec-title h2 {
		font-size: 24px !important;
	}

	.main-slider .theme-btn {
		font-size: 12px;
	}

	.sec-title-three h2 {
		font-size: 32px;
	}

	.main-slider .text {
		font-size: 16px;
	}

	.sec-title h2 br {
		display: none;
	}

	h1 {
		font-size: 40px;
	}

	h3 {
		font-size: 26px;
	}

	.subscribe-section .inner-container {
		padding: 20px 15px;
	}

	.subscribe-section .inner-container h2 {
		font-size: 20px;
	}

	.services-single .service-tabs .tab-btns .tab-btn {
		width: 100%;
		margin-bottom: 1px;
	}

}

@media only screen and (max-width: 479px) {

	.main-header .search-box-outer .dropdown-menu {
		top: 44px;
	}

	.testimonial-block .inner-box .text,
	.services-block .inner-box .content {
		padding-left: 0px;
	}

	.more-services a {
		font-size: 16px;
	}

	.testimonial-block .inner-box .quote-icon {
		position: relative;
		top: 0px;
		margin-bottom: 18px;
		display: block;
	}

	.subscribe-form .form-group {
		padding-right: 0px;
	}

	.subscribe-form input[type="submit"],
	.subscribe-form button {
		position: relative;
		width: 100%;
		margin-top: 15px;
	}

	.services-block .inner-box .icon-box {
		position: relative;
		margin-bottom: 18px;
	}

	.testimonial-block-three .inner-box,
	.contact-form-section .inner-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.about-section .content-column .inner-column .signature {
		padding: 0px;
	}

	.about-section .content-column .inner-column .signature .signature-img {
		position: relative;
	}

	.banner-section .content h1 {
		font-size: 26px;
	}

	.project-block-three .inner-box .image .overlay-box {
		padding: 15px 15px;
	}

	.banner-section-two .content-column h2 {
		font-size: 34px;
	}

	.portfolio-section-two .filters li {
		margin-bottom: 12px;
	}

}